﻿@charset "utf-8";
 @import url(reset.css);
@import url(base.css);
@import url(common.css);
#content p.leadtop {
	margin:-4px 0 14px 2px;
}
#content ul {
	padding:18px 0 11px 20px;
	margin-bottom:30px;
	background-color:#FFFFCC;
}
#content ul li {
	padding:0 0 5px 12px;
	background:url(../image/faq_arrows.gif) left 7px no-repeat;
}
#content ul li a {
	color:#FF8700;
}
#content .faq dl {
	padding:0 0 30px 0;
	background:url(../image/faq_dl_bg.gif) left bottom repeat-x;
	margin-bottom:30px;
}
#content .faq #lt02 {
	margin-bottom:15px;
}
#content .faq #lt04 {
	margin-bottom:15px;
}
#content .faq #lt05 {
	margin-bottom:99px;
}
#content .faq dt {
	font-size:1.2em;
	font-weight:bold;
	padding:11px 0 11px 52px;
	background:url(../image/faq_Q.gif) left top no-repeat;
}
#content .faq dd {
	padding:12px 0 0 52px;
	background:url(../image/faq_A.gif) left top no-repeat;
}
#content .lastimg {
	margin-bottom:29px;
}
